### Property

# St ScrollBar:adjustment

since: 14

#### Declaration

    property adjustment: St.Adjustment [ read, write ]

#### Description [src]

The `StAdjustment` controlling the `StScrollBar`.

Type: | `StAdjustment`
Available since: | 14

Getter method | `st_scroll_bar_get_adjustment()`
Setter method | `st_scroll_bar_set_adjustment()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no